Subject: FVWM: Setting EdgeResistance on a per edge and page basis

From: Johan Svedberg <[email-masked]>
Date: Wed, 11 Jun 2003 18:32:21 +0200

Hi!

As I understand it is currently not possible to configure EdgeResistance
on a per edge or even cooler on a per edge and page basis? Would
something like this be possible/hard to implement?

The reason why I would want something like this is because I currently
use DeskTopSize 6x1 and I don't want to be able to move windows outside
the vertical edges (up and down) only the horizontal ones (left and
right).

Regards,

-- 
Johan Svedberg, [email-masked], http://www.acc.umu.se/~winkle
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].